@media only screen and (max-device-width : 480px) 
    {
	/* Home */

	#index .elementor-brands .swiper-slide .brand_name 
		{
		font-size: 10px!important;
		}

	#index .elementor-brands .swiper-slide .brand_link a
		{
		font-size: 10px;
		line-height: 10px; 
		}

	#index .product-price.current-price-value 
		{
		font-size: 14px!important;
		}

	#index .product-discount
		{
		font-size: 14px!important;
		}

	.btn-product-list 
		{
		font-size: 12px;
		}

	#index .ad_info_pro h4 a 	
		{
    	color: #000 !important;
		font-size: 18px!important;
		}

	/* listing */


	#category .js-product-miniature-wrapper .col-description .thumb-info-container,
	#manufacturer .js-product-miniature-wrapper .col-description .thumb-info-container
		{
		justify-content: center;
		}

	#category .product-add-cart,
	#category .h3.product-title a,
	#manufacturer .product-add-cart,
	#manufacturer .h3.product-title a
		{
    	text-align: center;
		}

	span.PM_ASearchTitle 
		{
		font-size: 20px!important;
		}

	/* produit */

	#product .vehicule_details_container 
		{
		grid-template-columns: 1fr!important;
		}

	#product .product-add-to-cart .btn.add-to-cart 
		{
		font-size: 14px;
		}


	#product .product-add-to-cart #btn_form_essais
		{
		font-size: 14px;
		}


	}